{
  "name": "@goodgo/eslint-config",
  "version": "1.0.0",
  "description": "Shared ESLint configuration",
  "main": "eslint.config.js",
  "type": "module",
  "dependencies": {
    "@typescript-eslint/eslint-plugin": "^8.52.0",
    "@typescript-eslint/parser": "^8.52.0",
    "eslint": "^9.39.2",
    "eslint-config-prettier": "^10.1.8",
    "eslint-plugin-import": "^2.32.0"
  }
}